	/*
		100    Extra Light or Ultra Light
		200    Light or Thin
		300    Book or Demi
		400    Normal or Regular
		500    Medium
		600    Semibold, Demibold
		700    Bold
		800    Black, Extra Bold or Heavy
		900    Extra Black, Fat, Poster or Ultra Black
	*/
	@font-face {
		font-family: Calibre;
		font-weight: 200;
		src: url('Calibre-Light.eot');
		src: local('☺'), url('Calibre-Light.woff') format('woff'), url('Calibre-Light.ttf') format('truetype'), url('Calibre-Light.svg') format('svg');
	}
	@font-face {
		font-family: Calibre;
		font-weight: 400;
		src: url('Calibre-Regular.eot');
		src: local('☺'), url('Calibre-Regular.woff') format('woff'), url('Calibre-Regular.ttf') format('truetype'), url('Calibre-Regular.svg') format('svg');
	}
	@font-face {
		font-family: Calibre;
		font-weight: bold;
		src: url('Calibre-Bold.eot');
		src: local('☺'), url('Calibre-Bold.woff') format('woff'), url('Calibre-Bold.ttf') format('truetype'), url('Calibre-Bold.svg') format('svg');
	}
	@font-face {
		font-family: Calibre;
		font-weight: 600;
		src: url('Calibre-Semibold.eot');
		src: local('☺'), url('Calibre-Semibold.woff') format('woff'), url('Calibre-Semibold.ttf') format('truetype'), url('Calibre-Semibold.svg') format('svg');
	}
	body{
		font-family: Calibre, Arial, sans-serif;
		font-weight: 200;
		font-size: 17px;
	}
	*{
		margin: 0;
		padding: 0;
	}
	hr{
		color: #686A6B;
		margin: 15px 0 40px 0;
	}
	hr.rainbow{
		background: url(../images/divider.jpg) no-repeat;
		margin-left: -110px;
		height: 10px;
		border: none;
	}
	p{
		font-weight: 200;
		color: #636466;
		margin-bottom: 20px;
	}
	h2{
		font-family: Calibre;
		font-size: 50px;
		color:#E85623;
		font-weight: bold;
		text-transform: uppercase;
		margin-bottom: 5px;
	}
	div.feature p{
		font-family: Calibre;
		font-size: 25px;
		font-weight: 400;
		color: #231F20;
	}
	div.detail p, div#learn div.col{
		font-family: Calibre;
		font-weight: 200;
		font-size: 17px;
		line-height: 25px;
		margin-bottom: 15px;
		color: #636466;
	}


	div#container{
		width: 1200px;
		margin:0 auto;
	}
	ul#menus{
		position: fixed;
		left: 50%;
		top: 50%;
		margin-left: -600px;
		margin-top: -50px;
		z-index: 999;
		list-style-type: none;
	}
		ul#menus li{
			text-decoration: none;
			text-indent: -9999px;
		}
			ul#menus li a{
				/*width: 332px;*/
				width: 50px;
				height: 44px;
				display: block;
				margin-bottom: 15px;
			}
			ul#menus li a.intro{
				background: url(../images/_0004_Layer-1.png) top right no-repeat;
			}
			ul#menus li a.storytelling{
				background: url(../images/_0003_Layer-2.png) top right no-repeat;
			}
			ul#menus li a.learn{
				background: url(../images/_0002_Layer-3.png) top right no-repeat;
			}
			ul#menus li a.attendee{
				background: url(../images/_0001_Layer-4.png) top right no-repeat;
			}
			ul#menus li a.about{
				background: url(../images/_0000_Layer-5.png) top right no-repeat;
			}
	div#header{
		height: 206px;
	    position: relative;
		z-index: 9999;
	}
		div#header h1{
			text-indent: -9999px;
			background: url(../images/header.png) no-repeat;
			width: 1200px;
			height: 206px;
		}
	div.feature{
		width: 370px;
		float: left;
	}
		div.feature p{
			padding-right: 25px;
		}
	div.detail{
		padding-left: 20px;
		width: 580px;
		float: left;
	}
	div.arrow{
		width: 57px;
		height: 30px;
		background: url(../images/arrow.png) no-repeat;
		position: absolute;
		bottom: 50px;
		left: 550px;
	}
	div#intro{
		/*background: url(../images/intro_big.jpg) no-repeat; */
		height: 750px;
	    position: relative;
	}
		div#intro h2{
			font-family: Calibre;
			font-size: 115px;
			font-weight: bold;
			line-height: 90px;
			text-transform: uppercase;
			margin-bottom: 35px;
		}
		div#intro div.detail h4{
			font-family: Calibre;
			font-size: 48px;
			font-weight: 600;
			color: #E85623;
			text-transform: uppercase;
		}
		div#intro div.detail p.title{
			font-family: Calibre;
			font-size: 30px;
			font-weight: 600;
			line-height: 24px;
			text-transform: uppercase;
			color: #000;
		}
		div#intro div.detail p.description{
			font-family: Calibre;
			font-size: 30px;
			font-weight: 600;
			line-height: 33px;
			margin: 15px 0 15px 0;
			color: #58595B;
		}
		div#intro div.detail p.date{
			font-family: Calibre;
			font-size: 36px;
			line-height: 36px;
			font-weight: 600;
			color: #E85623;
			text-transform: uppercase;
		}
		div#intro a#signup{
			width: 140px;
			height: 58px;
			background: url(../images/signup.jpg) no-repeat;
			display: block;
			text-indent: -9999px;
			position: absolute;
			bottom: 60px;
			right: 0;
			margin-right: 558px;
		}
		div#intro a#signup:hover{
			background: url(../images/signup_over.jpg) no-repeat;
		}
	div#class{
		background: url(../images/white.jpg) 50% 0 no-repeat fixed; 
		height: 480px;
	    position: relative;
	    padding: 25px 120px 60px 110px;
		-moz-box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		-webkit-box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		z-index: 888;
	}
	div#avatar{
		height: 771px;
	    position: relative; 
	}
		div#avatar div.arrow{
			background: url(../images/arrow_yellow.png) no-repeat;
		}
	div#storytelling{
		background: url(../images/white.jpg) 50% 0 no-repeat fixed; 
		height: 510px;
	    position: relative;
	    padding: 25px 120px 60px 110px;
		-moz-box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		-webkit-box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		z-index: 888;
	}
	div#pirates{
		/*background: url(../images/pirates.jpg) 50% 0 no-repeat fixed; */
		height: 472px;
	    position: relative;

	}
		div#pirates div.arrow{
			background: url(../images/arrow_green.png) no-repeat;
		}
	div#learn{
		background: url(../images/white.jpg) 50% 0 no-repeat fixed; 
		height: 470px;
	    position: relative;
	    padding: 25px 120px 60px 110px;
		-moz-box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		-webkit-box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		z-index: 888;
	}
		div#learn div.col{
			width: 480px;
			float: left;
		}
		div#learn div.col h4{
			margin-bottom: 20px;
			font-size: 25px;
			font-weight: 400;
			color: #231F20;
		}
		div#learn div.col ul{
			list-style-type: none;
		}
		div#learn div.col ul li{
			margin-bottom: 15px;
		}
	div#spiderman{
		/*background: url(../images/spiderman2.jpg) 50% 0 no-repeat fixed;*/
		height: 596px;
	    position: relative;
	}
		div#spiderman div.arrow{
			background: url(../images/arrow_blue.png) no-repeat;
		}
	div#attendee{
		background: url(../images/white.jpg) 50% 0 no-repeat fixed; 
		height: 630px;
	    position: relative;
	    padding: 25px 120px 60px 110px;
		-moz-box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		-webkit-box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		z-index: 888;
	}
		div#attendee h5{
			font-size: 25px;
			font-weight: 400;
			color: #231F20;
		}
	div#cocacola{
		/*background: url(../images/cocacola.jpg) 50% 0 no-repeat fixed; */
		height: 530px;
	    position: relative;
	}
	div#about{
		background: url(../images/white.jpg) 50% 0 no-repeat fixed; 
		height: 785px;
	    position: relative;
	    padding: 25px 120px 60px 110px;
		-moz-box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		-webkit-box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		box-shadow: 0 25px 25px -25px #000, 0 -25px 25px -25px #000;
		z-index: 888;
	}
		div#about div.detail ul{
			margin-left: 20px;
		}
		div#about div.detail ul li{
			font-family: Calibre;
			font-weight: 200;
			font-size: 17px;
			line-height: 25px;
			margin-bottom: 15px;
			color: #636466;
			text-indent: 20px;
		}
	div#tron{
		background: url(../images/tron.jpg) 50% 0 no-repeat fixed; 
		height: 675px;
	    position: relative;
	}
	div#footer{
		height: 80px;
		margin-bottom: -20px;
	}